# allowUpdateCheck (boolean:true) -- Set to true to allow checking for updates for ALL of my mods, false to disable
# allowDebugOutput (boolean:false)
# 
# Tue Jun 01 19:16:51 CEST 2021
allowDebugOutput=false
allowUpdateCheck=true
checksum=1wk
